<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Quote</title>
  <script src="js/createList.js" type="module"></script>
</head>
<body>
<blockquote>So Rincewind opened his eyes. There was a ceiling above him; if it was the floor, then he was in trouble.</blockquote>
<div id="result"></div>
<div id="result-fluid"></div>
<div id="result-html"></div>
<div id="result-html-fluid"></div>
</body>
</html>